[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3500			; Maximum Brake torque in Nm
FRONT_SHARE=0.64			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=500
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=DISK_RF_003_03_05
DISC_RF=DISK_RF_003_03_05_002
DISC_LR=DISK_RR_003_04_05
DISC_RR=DISK_RR_003_04_05_002
FRONT_MAX_GLOW=60.0
REAR_MAX_GLOW=24.0
LAG_HOT=0.995
LAG_COOL=0.98
